# Generated by Django 4.2.5 on 2023-10-03 15:59

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('lesJeux', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='jeu',
            name='editeur',
            field=models.CharField(blank=True, max_length=250, null=True),
        ),
    ]
